Subject: 16/1 22:55 La2 Amigo/Amado
From: sesaga@...
To: [email-masked]
Date: Fri, 12 Jan 2001 18:09:32 -0000

Una muestra de las últimas películas de Ventura Pons, siempre textos 
teatrales adaptados con mucha fuerza y un gran equipo de actores. 
Josep Maria Pou hace una interpretación magistral y Rosa Maria Sardá 
de las más memorables.